<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page7</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,7,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load7();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_7{left:312px;top:1158px;}
#t2_7{left:672px;top:1158px;}
#t3_7{left:55px;top:1140px;}
#t4_7{left:293px;top:51px;}
#t5_7{left:293px;top:70px;}
#t6_7{left:220px;top:177px;}
#t7_7{left:293px;top:222px;}
#t8_7{left:293px;top:241px;}
#t9_7{left:293px;top:259px;}
#ta_7{left:293px;top:277px;}
#tb_7{left:293px;top:424px;}
#tc_7{left:293px;top:442px;}
#td_7{left:293px;top:461px;}
#te_7{left:220px;top:568px;}
#tf_7{left:293px;top:614px;}
#tg_7{left:293px;top:632px;}
#th_7{left:220px;top:776px;}
#ti_7{left:220px;top:843px;}
#tj_7{left:220px;top:882px;}
#tk_7{left:220px;top:922px;}
#tl_7{left:220px;top:962px;}
#name_of_congregation_synagogue_worship_group{	resize:none;
	z-index:2;	position: absolute;	left:219px;	top:865px;	width:103px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#name_of_congregation_synagogue_worship_group{	resize:none;
	z-index:2;	position: absolute;	left:695px;	top:825px;	width:162px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#Religious_Belief_Title{	z-index:2;	position: absolute;	left:297px;	top:825px;	width:184px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#birthdate{	z-index:2;	position: absolute;	left:671px;	top:1122px;	width:209px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#Phone_number{	z-index:2;	position: absolute;	left:497px;	top:905px;	width:275px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#name_print{	z-index:2;	position: absolute;	left:280px;	top:1122px;	width:385px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#Place_your_response_here{	resize:none;
	z-index:2;	position: absolute;	left:294px;	top:87px;	width:591px;	height:67px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#Place_your_response_here{	resize:none;
	z-index:2;	position: absolute;	left:294px;	top:478px;	width:587px;	height:69px;	color: rgb(0,0,0); 	text-align:right;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#Place_your_response_here{	resize:none;
	z-index:2;	position: absolute;	left:294px;	top:649px;	width:587px;	height:104px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#Place_your_response_here{	resize:none;
	z-index:2;	position: absolute;	left:294px;	top:295px;	width:587px;	height:106px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#tm_7{left:68px;top:77px;letter-spacing:17px;}

#t1_7,#t2_7,#tm_7 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s3_7{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book7;
	color: rgb(0,0,0);
}

.s1_7{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book7;
	color: rgb(0,0,0);
}

.s2_7{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book7;
	color: rgb(0,0,0);
}

.s4_7{
	FONT-SIZE: 92px;
	FONT-FAMILY: DZFHPM-Avenir-Book7;
	color: rgb(0,0,0);
}

.v2{
-webkit-transform: scale(0.25, 0.23);
-ms-transform: scale(0.25, 0.23);
-moz-transform: scale(0.25, 0.23);
-o-transform: scale(0.25, 0.23);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: DZFHPM-Avenir-Book7;
	src: url("07/fonts/DZFHPM-Avenir-Book.eot");
	src: url("07/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("07/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_7" class="t v1 s1_7">name (print) </div>
<div id="t2_7" class="t v1 s1_7">birthdate</div>
<div id="t3_7" class="t s2_7">page 4 of 7</div>
<div id="t4_7" class="t s2_7">Hospice). If you don’t write speciﬁc wishes, your physician and nurses will provide the </div>
<div id="t5_7" class="t s2_7">best standard of care possible.</div>
<div id="t6_7" class="t s3_7">3. other requests for care </div>
<div id="t7_7" class="t s2_7">I would like my health care agent and others to see that my preferences on the </div>
<div id="t8_7" class="t s2_7">following topics are honored as much as possible (having visitors / having privacy; </div>
<div id="t9_7" class="t s2_7">tending to my personal care; music I might want to listen to / silence; a light room / a </div>
<div id="ta_7" class="t s2_7">dark room, etc.)</div>
<div id="tb_7" class="t s2_7">When I am nearing my death, I would like my health care agent and others to help </div>
<div id="tc_7" class="t s2_7">make my death more meaningful by doing the following (ceremonies, faith practices, </div>
<div id="td_7" class="t s2_7">hold my hand, play music / be silent, etc.)</div>
<div id="te_7" class="t s3_7">4. people to include in the decision-making process</div>
<div id="tf_7" class="t s2_7">I would like my health care agent to make reasonable attempts to include the </div>
<div id="tg_7" class="t s2_7">following persons in my health care decisions if there is time: </div>
<div id="th_7" class="t s3_7">5. religious beliefs</div>
<div id="ti_7" class="t s2_7">I am of the ________________________ faith, and am a member of the _____________________</div>
<div id="tj_7" class="t s2_7">_____________ congregation, synagogue, or worship group. Phone number of congregation, </div>
<div id="tk_7" class="t s2_7">synagogue, or worship group (if known): ____________________________________. Please </div>
<div id="tl_7" class="t s2_7">attempt to notify them.</div>
<div id="tm_7" class="t v2 s4_7">PART III</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="faith, and am a member of the"><textarea tabindex="7"  id="name_of_congregation_synagogue_worship_group" name="name of congregation/synagogue/worship group"  pdfFieldName="name of congregation/synagogue/worship group" ></textarea>
</abbr>
<abbr title="faith, and am a member of the"><textarea tabindex="6"  id="name_of_congregation_synagogue_worship_group" name="name of congregation/synagogue/worship group"  pdfFieldName="name of congregation/synagogue/worship group" ></textarea>
</abbr>
<abbr title="5. religious beliefs"><input type="text"  tabindex="5"  id="Religious_Belief_Title" value="" name="Religious Belief Title"  pdfFieldName="Religious Belief Title" />
</abbr><abbr title="birthdate"><input type="text"  tabindex="10"  id="birthdate" value="" name="birthdate"  pdfFieldName="birthdate" />
</abbr><abbr title="congregation, synagogue, or worship group. Phone number of congregation"><input type="text"  tabindex="8"  id="Phone_number" value="" name="Phone number"  pdfFieldName="Phone number" />
</abbr><abbr title="name (print"><input type="text"  tabindex="9"  id="name_print" value="" name="name print"  pdfFieldName="name print" />
</abbr><abbr title="This is what “to interact meaningfully” means to me [1]"><textarea tabindex="1"  id="Place_your_response_here" name="Place your response here"  pdfFieldName="Place your response here" ></textarea>
</abbr>
<abbr title="This is what “to interact meaningfully” means to me [1]"><textarea tabindex="3"  id="Place_your_response_here" name="Place your response here"  pdfFieldName="Place your response here" ></textarea>
</abbr>
<abbr title="This is what “to interact meaningfully” means to me [1]"><textarea tabindex="4"  id="Place_your_response_here" name="Place your response here"  pdfFieldName="Place your response here" ></textarea>
</abbr>
<abbr title="This is what “to interact meaningfully” means to me [1]"><textarea tabindex="2"  id="Place_your_response_here" name="Place your response here"  pdfFieldName="Place your response here" ></textarea>
</abbr>

</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg7Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg7"><object width="935" height="1210" data="07/7.svg" type="image/svg+xml" id="pdf7" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f7 = [['t1_7',362],['t3_7',313],['t4_7',2318],['t5_7',835],['t6_7',1093],['t7_7',2141],['t8_7',2222],['t9_7',2315],['ta_7',430],['tb_7',2240],['tc_7',2308],['td_7',1134],['te_7',2254],['tf_7',2105],['tg_7',1652],['th_7',791],['ti_7',2547],['tj_7',2519],['tk_7',2420],['tl_7',633],['tm_7',445]];
function load7(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f7);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 23;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_7");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
